#### D.15.1.43 arrBoundedChambers

Procedure from library `arr.lib` (see arr_lib).

Usage:
  arrBoundedChambers(A); arr A

Return:
  [int] The number of bounded chambers of an arrangement, which is equal to the evaluation of the Poincare polynomial at -1.

Example:

    LIB "arr.lib";
    ring R = 0,(x,y),dp;
    arr A = ideal(x,y,x+y-1);
    arrBoundedChambers(A);
    ==> 1

See also: arrBoundedChambers; arrChambers; arrPoincare.

User manual for Singular version 4-0-3, 2016, generated by texi2html.